Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EGL Development Tools » PREREQUISITE to run EGL
PREREQUISITE to run EGL [message #994267] Wed, 26 December 2012 22:12 Go to next message
gio coot is currently offline gio coot
Messages: 22
Registered: December 2012
Junior Member
Hi all

where i can find the prerequisite to run EGL ?

Thanks in advance
Re: PREREQUISITE to run EGL [message #996584 is a reply to message #994267] Wed, 02 January 2013 12:55 Go to previous message
Matt Heitz is currently offline Matt Heitz
Messages: 36
Registered: July 2009
Member
Gio,

See http://wiki.eclipse.org/EDT:Supported_Platforms

-Matt
Previous Topic:IDE crashes with EXCEPTION_ACCESS_VIOLATION
Next Topic:EDT 0.8.2 is finished!
Goto Forum:
  


Current Time: Tue Sep 16 07:46:59 GMT 2014

Powered by FUDForum. Page generated in 0.04729 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software